/* USEFULL CLASSES */
.clearBoth {
	height: 0px;
	font-size: 0px;
	line-height: 0px;
	clear: both;
	overflow: hidden;
}

.floatLeft{
	float: left;
}

.floatRight{
	float: right;
}

.displayNone {
	display: none;
}
/* start form */
.button {
  border: 1px solid #cccccc;
  display: block;
  float: left;
  padding: 2px 5px;
  margin: 5px 2px 5px 0;
}
.list {
	background: url(./images/icons/back-to-list.png) 0px 0px no-repeat;
	padding-left: 20px;
}
.save {
	/*background: url(./images/icons/back-to-list.png) 0px 0px no-repeat;
	padding-left: 20px;*/
}
.button:hover {
  color: #d8e8cb;
}
ul.error_list, .error {
    color: red;
    width: auto;
    float: left;
}
ul.error_list li {
	margin-left: 10px;
	margin-top: 2px;
}
.formColumn {
	border: 1px dotted #DDDDDD;
	width: 270px;
	margin: 10px 0px;
}
.form_start {
	clear: both;
}

.form_error {
	clear: both;
}
.form_footer {
	clear: both;
}
.form_line {
	clear: both;
	height:25px;
	margin-left: 5px;
}
.form_line label {
	display: block;
	font-weight:bold;
	width: 90px;
	float:left;
	font-size: 10px;
	margin-top: 1px;
}
.form_line input[type=text], .form_line input[type=password], .form_line select, .form_line textarea {
	background-color:#F5F5F5;
	border-left:1px solid #9D9D9D;
	border-top:1px solid #9D9D9D;
	width:200px;
	padding: 2px;
	font-size: 9px;
	float: left;
}
.form_line select {
	width: 205px;
}
.smalldate {
	width: 55px !important;
	float: none !important;
}
.search_input {
	width: 130px;
	display: block;
}
.list_result ul li {
	cursor: pointer;
}
.technic_choose {
	height: 90px;
	overflow-y: scroll;
	width: 205px;
	margin-left: 90px;
	padding-bottom: 5px;
/* end form */